<style type="text/css">
<!--

a          { font-family:Verdana,Arial,Helvetica; color:#0074C5; text-decoration:none; font-weight:bold; }
a:link     { color:#0074C5; }
a:visited  { color:#0074C5; }
a:active   { color:#0074C5; }
a:hover    { color:#0074C5; text-decoration:underline; }

.menulink {
		color:#FFFFFF;
                background:#0074C5;
		text-decoration:none;
 	 }

.menulink:hover {
		color:#FFFFFF;
                background:#0074C5;
		text-decoration:underline;
               }


.ibframe {
	border-bottom: #000000 1px solid;
	border-left:   #000000 1px solid;
	border-right:  #000000 1px solid;
	border-top:    #000000 1px solid;
        }
-->
</style>
